# Generated by Django 3.0.3 on 2021-03-22 15:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0049_municipiousuaria'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='municipios',
            field=models.ManyToManyField(related_name='usuarias', through='main.MunicipioUsuaria', to='main.Municipio'),
        ),
    ]
